[
    {
        "Name": "BP_InstancedCaveEntrance",
        "Asset": "/Game/BP/World/InstancedLevels/BP_InstancedCaveEntrance.BP_InstancedCaveEntrance_C",
        "Category": "InstancedLevels"
    }
]